Subject: Re: httpd-2.0.52 (Apache2) testers wanted / maintainer searched
From: "Gerrit P. Haase" <[email-masked]>
To: [email-masked]
Date: Mon, 01 Nov 2004 01:31:02 +0100

Gerrit P. Haase wrote:

> Max Bowsher wrote:
> 
>>> Have it running now at my home box:
>>
>> Either the server is drastically overloaded, or those binaries aren't 
>> working so well after all. I tried to download the binary package, and 
>> it consistently fed only an 8K chunk before terminating the connection.
> 
> 
> Yes, that was what I saw too as I tried to upload some packages via this 
> apache to sourceware, I think it is a problem with MMAP, added this to 
> httpd.conf now:
> 
> EnableMMAP off

And additionally added 'bz2 tbz' to
  application/octet-stream	... bz2 tbz
in /etc/apache2/mime.types, else Apache still thinks it should send it
as plain text and it looks like it behaves different then.

Gerrit
-- 
=^..^=

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/